*{
    margin: 0;
    padding: 0;
}


body{
    background-color: #1c1c1c;
}


#cabeca{
    background-color: rgb(0, 0, 0);
    width: 100%;
    margin-bottom: 50px;    
}

#cabeca .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: auto;
    padding: 30px 0;
}

#logo-cabeca{
    height: 42px;
}

#logo{
    color: aliceblue; 
}


#nav a{
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-decoration: none;
    margin: 10px;
}

#nav a:hover{
    color:rgb(44, 166, 44)
}

.corpo {
    max-width: 1000px;
    margin: 0 auto;
}

#introducao{
    color: white;
    text-align: center;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-bottom: 30px;
}

#introducao p {
    margin-bottom: 20px;
}

#imagens{
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
}

.img{
    height: 180px;
    border:4px solid rgb(121, 111, 111);
}

.caixa{
    background-color: rgba(5, 11, 6, 0.946);
    border-radius: 30px;
    border: 8px solid gray;
}

iframe{
    width: 100%;
    height: 400px;
    border-radius: 30px;
}

/* FORMATAÇÃO DE SEÇÃO DE PERSONAGENS */

.personagens .quadrado {
    background-color: black;
    margin-top: 100px;
    border-radius: 50px;
    height: 900px; 
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    color: aliceblue;
    text-align: center;
}

.personagens .img-personagens{
    height: 400px;
    border: 8px solid gray;
    margin-top: 50px;
}

.personagens .sobre-personagens{
    margin-top: 40px;
    font-size: 20px;
    margin-left: 30px;
    margin-right: 30px;
}

.personagens #spoiler{
    margin-top: 50px;
    border: 3px solid red;
    margin-left: 50px;
    margin-right: 50px;
}

/* FORMAÇÃO DE SEÇÃO HISTÓRIA */

.historia {
    max-width: 1000px;
    margin: auto;
}

.historia div{
    background-color: #000;
    padding: 30px;
    overflow: hidden;
    margin-bottom: 50px;
    border-radius: 20px;
}

.historia div p{
    color: #FFF;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: justify;
}

.historia img{
    margin-right: 30px;
    height: 300px;
    border-radius: 20px;
    
    float: left;
}

.historia #sevastopol img {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

/* FORMAÇÃO DE SEÇÃO filmes */

.quadrado-filmes{
    background-color: black;
    margin-top: 100px;
    border-radius: 50px;
    height: 700px; 
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: aliceblue;
    text-align: center;
}

.img-filme{
    width: 200px;
    margin-top: 30px;
    border: 5px solid gray;
    border-radius: 20px;
    align-items: center;
}

p{
    color: white;
    margin-top: 50px;
    font-size: 20px;
    margin-left: 30px;
    margin-right: 30px;
}

.lancamento{
    border: 2px solid gray;
    margin-top: 80px;
    margin-left: 50px;
    margin-right: 50px;
}

/*Formatação da seção Controles*/

.intro{
    color: white;
    font-size: 26px;
    text-align: center;
    padding: 30px;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 30px;
}

#img{
    display: flex;
    justify-content: space-around;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 30px;
}

.images{
    height: 400px;
    border: 4px solid gray;
}

/*Formatação da seção Curiosidades*/

.container .curiosidade{
    background-color: black;
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 100px;
    border-radius: 15px;
    height: 400px;
}

iframe .curiosidade{
    margin-left: 350px;
    width: 750px;
    margin-top: 30px;
    border: 4px solid rgb(0, 0, 0);
}

.caixa{
    height: 400px;
    margin-top: 30px;
    background-color: #000;
}

h1{
    font-family: sans-serif;
}

#design h1 {
    margin-top: 50px;
    color: white;
    text-align: center;
}

#vocalizacao h1 {
    margin-top: 50px;
    color: white;
    text-align: center;
}

#sonoro h1{
    margin-top: 50px;
    color: white;
    text-align: center;
}

#inteligencia-artificial h1{
    margin-top: 50px;
    color: white;
    text-align: center;
}


.footer{
    background-color: black;
    text-align: center;
    color: white;
    margin-top: 50px;
    padding: 50px;
}



